TTDPatch - Bug #97

default TTD road vehicles names displayed while using long vehicles 4 grf
06/10/2006 10:42 AM - Anonymous

Status: Cannot Reproduce Start date: 06/10/2006
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Cosmetic Estimated time: 0.00 hour
Target version: TTDPatch 2.5

Description

Original Author: Alex Dimitrov
TTDPatch Version: 2.5.0.80

default TTD road vehicles names displayed while using long vehicles v4 grf

History

#1 - 22/10/2006 11:59 PM - Josef Drexler

cannot reproduce the problem, make sure the vehicle names are not set to "custom" in the game options, and that no other grf file is resetting the
names.

#2 - 23/10/2006 07:24 PM - Anonymous

see http://www.tt-forums.net/viewtopic.php?t=27709

#3 - 25/10/2006 02:21 AM - Josef Drexler

cannot reproduce the problem to fix it
